body.cms-home .TopPromotionBanner:not(.TopPromotionBanner--HP):not(.TopPromotionBanner--ORR) {
  display: none !important;
}
body.cms-home .TopPromotionBanner--LELE {
  display: block;
}
body.catalog-product-view .TopPromotionBanner-noProduct {
  display: none;
}
.TopPromotionBanner {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  color: #FFF;
  text-align: center;
  padding: 10px 0 10px 0;
  position: relative;
  overflow: hidden;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner {
    color: #111111;
    padding: 8px 0 8px 0;
  }
}
.TopPromotionBanner > a.TopPromotionBanner-link {
  position: absolute;
  font-size: 0;
  text-decoration: none;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.TopPromotionBanner > div {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1020px;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}
.TopPromotionBanner > div:before,
.TopPromotionBanner > div:after {
  content: "";
  display: table;
}
.TopPromotionBanner > div:after {
  clear: both;
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner > div {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
  }
}
.TopPromotionBanner > div > div:first-child {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.TopPromotionBanner > div > div:first-child + .TopPromotionBanner > div > div:first-child:last-child {
  float: right;
}
@media all and (min-width: 0) {
  .TopPromotionBanner > div > div:first-child {
    width: 100%;
  }
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner > div > div:first-child {
    width: 66.66666667%;
  }
}
@media all and (min-width: 47.9375em) {
  .TopPromotionBanner > div > div:first-child {
    width: 50%;
  }
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner > div > div:first-child {
    margin-left: 8.33333333% !important;
  }
}
@media all and (min-width: 47.9375em) {
  .TopPromotionBanner > div > div:first-child {
    margin-left: 25% !important;
  }
}
.TopPromotionBanner > div > div:first-child > p:nth-child(1) {
  /* HEADLINE */
  font-size: 24px;
  margin: 0;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner > div > div:first-child > p:nth-child(1) {
    font-size: 18px;
  }
}
.TopPromotionBanner > div > div:first-child > p:nth-child(2) {
  /* BODY */
  margin: 0;
  margin-top: -2px;
  position: relative;
  font-size: 16px;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner > div > div:first-child > p:nth-child(2) {
    font-size: 12px;
  }
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner > div > div:first-child > p:nth-child(2) {
    margin-top: 0px;
    top: 0px;
  }
}
.TopPromotionBanner > div > div:nth-child(2) {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  display: block;
}
.TopPromotionBanner > div > div:nth-child(2) + .TopPromotionBanner > div > div:nth-child(2):last-child {
  float: right;
}
@media all and (min-width: 0) {
  .TopPromotionBanner > div > div:nth-child(2) {
    width: 100%;
  }
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner > div > div:nth-child(2) {
    width: 25%;
  }
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner > div > div:nth-child(2) {
    margin-top: 15px;
  }
}
.TopPromotionBanner > div > div:nth-child(2) > span {
  /* VOUCHER CODE */
  display: inline-block;
  background: #FFFFFF;
  width: 170px;
  max-width: 100%;
  line-height: 26px;
  margin-bottom: 10px;
  position: relative;
  cursor: pointer;
  color: #111111;
  font-size: 14px;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner > div > div:nth-child(2) > span {
    margin-bottom: 14px;
  }
}
.TopPromotionBanner > div > div:nth-child(2) > span.clicked::after {
  content: "Code copié dans le presse-papiers";
  display: block;
  position: absolute;
  font-size: 10px;
  bottom: -20px;
  left: 0;
  right: 0;
  color: #37773d;
  white-space: nowrap;
}
.TopPromotionBanner > div > div:nth-child(2) > a {
  /* CTA */
  display: block;
  font-size: 16px;
  color: #FFF;
  font-weight: 700;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner > div > div:nth-child(2) > a {
    font-size: 14px;
  }
}
.TopPromotionBanner.TopPromotionBanner--dark {
  color: #111111;
}
.TopPromotionBanner.TopPromotionBanner--dark > div > div:nth-child(2) > a {
  color: #111111;
}
.TopPromotionBanner.TopPromotionBanner--light {
  color: #FFF;
}
.TopPromotionBanner.TopPromotionBanner--light > div > div:nth-child(2) > a {
  color: #FFF;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner.TopPromotionBanner--light {
    color: #FFF;
  }
  .TopPromotionBanner.TopPromotionBanner--light > div > div:nth-child(2) > a {
    color: #FFF;
  }
}
@media all and (min-width: 0) {
  .TopPromotionBanner.TopPromotionBanner--wide > div > div:first-child {
    width: 100%;
  }
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner.TopPromotionBanner--wide > div > div:first-child {
    width: 100%;
  }
}
@media all and (min-width: 47.9375em) {
  .TopPromotionBanner.TopPromotionBanner--wide > div > div:first-child {
    width: 100%;
  }
}
@media all and (min-width: 40.063em) {
  .TopPromotionBanner.TopPromotionBanner--wide > div > div:first-child {
    margin-left: 0% !important;
  }
}
@media all and (min-width: 47.9375em) {
  .TopPromotionBanner.TopPromotionBanner--wide > div > div:first-child {
    margin-left: 0% !important;
  }
}
.TopPromotionBanner.TopPromotionBanner--wide > div > div:nth-child(2) {
  display: none;
}
.TopPromotionBanner.TopPromotionBanner--subtitle-SM > div > div:first-child p:nth-child(2) {
  font-size: 14px;
}
.TopPromotionBanner.TopPromotionBanner--HP > div > div:first-child p:nth-child(2) {
  font-size: 14px;
}
.TopPromotionBanner.TopPromotionBanner--LELE,
.TopPromotionBanner.TopPromotionBanner--FEM {
  padding: 10px 0;
}
.TopPromotionBanner.TopPromotionBanner--LELE > div > div:first-child > p:nth-child(1),
.TopPromotionBanner.TopPromotionBanner--FEM > div > div:first-child > p:nth-child(1) {
  font-size: 22px;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner.TopPromotionBanner--LELE > div > div:first-child > p:nth-child(1),
  .TopPromotionBanner.TopPromotionBanner--FEM > div > div:first-child > p:nth-child(1) {
    font-size: 18px;
    margin-bottom: 4px;
  }
}
.TopPromotionBanner.TopPromotionBanner--LELE > div > div:first-child > p:nth-child(2),
.TopPromotionBanner.TopPromotionBanner--FEM > div > div:first-child > p:nth-child(2) {
  font-size: 14px;
}
@media all and (max-width: 40.063em) {
  .TopPromotionBanner.TopPromotionBanner--LELE > div > div:first-child > p:nth-child(2),
  .TopPromotionBanner.TopPromotionBanner--FEM > div > div:first-child > p:nth-child(2) {
    font-size: 12px;
  }
}
.TopPromotionBanner.TopPromotionBanner--LELE > div > div:nth-child(2),
.TopPromotionBanner.TopPromotionBanner--FEM > div > div:nth-child(2) {
  margin-top: 0;
}
body.checkout-cart-index .TopPromotionBanner,
body.customer-account-login .TopPromotionBanner,
body.onestepcheckout-index-index .TopPromotionBanner {
  display: none !important;
}
body.checkout-cart-index .TopPromotionBanner.TopPromotionBanner--HP,
body.customer-account-login .TopPromotionBanner.TopPromotionBanner--HP,
body.onestepcheckout-index-index .TopPromotionBanner.TopPromotionBanner--HP {
  display: none !important;
}
